body.useretudiant, body.userprofessionnel {
  /*background: #9dce85 url('images/background_vert2.jpg') no-repeat top center;*/
  background: #4891b9 url('images/background_bleu2.jpg') no-repeat top center;
  /*background: #982e2e url('images/background_rouge2.jpg') no-repeat top center;*/
  font: 12pt "Trebuchet MS",Arial,sans-serif; 
}
body.userprofessionnel #block-user-1,
body.useretudiant #block-user-1{
  display:none;
}
body.userprofessionnel ul#liens_rapides li a:link, body.userprofessionnel ul#liens_rapides li a:visited,
 body.useretudiant ul#liens_rapides li a:link, body.useretudiant ul#liens_rapides li a:visited {
    color: #586075;
} 
body.userprofessionnel ul#footer li a:link,body.userprofessionnel ul#footer li a:visited,
body.useretudiant ul#footer li a:link,body.useretudiant ul#footer li a:visited {
    color: #fff;
}


body.useretudiant .logo_universites_numeriques img,
body.userprofessionnel .logo_universites_numeriques img {
  background-color:#fff;
}